version: 11.0.0-beta.8
files:
  - url: poi-11.0.0-beta.8-mac.zip
    sha512: dJEU/Ycy9IiOfiSLSjzSU9K0HyUxLCr35/+VGPB1WMTomgHyWYzl0JWrTcHv/+eDgzuBb78W9wiFigU2SD5KXQ==
    size: 152494384
path: poi-11.0.0-beta.8-mac.zip
sha512: dJEU/Ycy9IiOfiSLSjzSU9K0HyUxLCr35/+VGPB1WMTomgHyWYzl0JWrTcHv/+eDgzuBb78W9wiFigU2SD5KXQ==
releaseDate: '2025-05-30T13:44:52.619Z'
